en:
  projects_section:
    hooks:
      web: "Web hooks"
      can_be_used_for: "can be used for binding events when something is happening within the project."
      url: "URL"
      trigger: "Trigger"
      push_events: "Push events"
      url_will_will_triggered_by_push: "This url will be triggered by a push to the repository"
      tag_push_events: "Tag push events"
      url_will_be_triggered_when_push: "This url will be triggered when a new tag is pushed to the repository"
      issues_events: " Issues events"
      url_will_be_triggered_when_issue_created: "This url will be triggered when an issue is created"
      merge_requests_events: "Merge Request events"
      url_triggered_when_merge_req_created: "This url will be triggered when a merge request is created"
      add_web_hook: "Add Web Hook"
      web: "Web hooks "
      test: "Test Hook"
      remove: "Remove"
      are_you_sure: "Are you sure?"